## rust-derive-deftly 1.0.1-1

=== debian/changelog ===
rust-derive-deftly (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1.
  * Redo packaging using dh-rust single-workspace approach.
     - No longer maintained within the Debian Rust Team.
     - Single Debian source package for both cargo packages.
     - Derived from upstream git, not crates.io
     - New rust-update-control script for helping with metadata maintenance.
   * d/copyright: Transfer fixed copyright years from upstream LICENCE

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Mon, 10 Mar 2025 21:50:59 +0000

rust-derive-deftly (1.0.0-1) unstable; urgency=medium

  * Package derive-deftly 1.0.0 from crates.io using debcargo 2.7.7
  * Closes: #1096062.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 02 Mar 2025 13:21:40 +0000
