=== debian/control ===
Source: rust-derive-deftly
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 libtoml-perl,
# @@ rust-update-control manages these:
 librust-anyhow+default-dev (>= 1~),
 librust-easy-ext+default-dev (>= 1~),
 librust-educe+default-dev (>= 0.4.6~),
 librust-glob+default-dev (>= 0.3~),
 librust-heck+default-dev (>= 0.4~),
 librust-indexmap+default-dev (>= 1.8~),
 librust-itertools+default-dev (>= 0.10.1~),
 librust-paste+default-dev (>= 1~),
 librust-proc-macro-crate+default-dev (>= 1.1.3~),
 librust-proc-macro2+default-dev (>= 1.0.53~),
 librust-quote+default-dev (>= 1~),
 librust-regex+default-dev (>= 1~),
 librust-sha3+default-dev (>= 0.10~),
 librust-static-assertions+default-dev (>= 1~),
 librust-strum+default-dev (>= 0.24~),
 librust-strum+derive-dev (>= 0.24~),
 librust-syn+default-dev (>= 2.0.53~),
 librust-syn+extra-traits-dev (>= 2.0.53~),
 librust-syn+full-dev (>= 2.0.53~),
 librust-toml+default-dev (>= 0.5.0~),
 librust-trybuild+default-dev (>= 1.0.46~),
 librust-void+default-dev (>= 1~),
Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
Standards-Version: 4.7.0
Vcs-Git: https://git.dgit.debian.org/derive-deftly.git
Vcs-Browser: https://browse.dgit.debian.org/derive-deftly.git
Homepage: https://gitlab.torproject.org/Diziet/rust-derive-deftly
Rules-Requires-Root: no

Package: librust-derive-deftly-dev
Architecture: all
Multi-Arch: foreign
Depends: ${rust-update-control:Depends}, ${misc:Depends}
Provides:
 librust-derive-deftly+default-dev (= ${binary:Version}),
# @@ rust-update-control manages these:
 librust-derive-deftly-1.0.1-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1.0.1-dev (= ${binary:Version}),
Suggests: librust-derive-deftly-doc
Description: Ergonomic way to write derive() macros - Rust source code
 Uncompiled Rust library "derive-deftly"
Conflicts: librust-derive-deftly-macros-dev (<= 1.0.0-1)
Replaces: librust-derive-deftly-macros-dev (<= 1.0.0-1)
