=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_gencontrol:
	debian/rust-update-control dh-gencontrol librust-derive-deftly-dev

# "cargo package" includes the whole tree, but this is a .deb for building
# against.  We don't need all this stuff in our -dev .deb.  We'll put the
# formatted documentation in -doc.
execute_after_dh_auto_install:
	set -e; cd debian/librust-derive-deftly-dev; \
	cd usr/share/cargo/registry/derive-deftly-1.0.1; \
	rm Cargo.lock.minimal; \
	rm -r book maint playground
#
	set -e; cd debian/librust-derive-deftly-dev; \
	cd usr/share/cargo/registry/derive-deftly-macros-1.0.1
