=== debian/tests/control ===
Tests: cargo-test-derive-deftly-tests
Depends:
 @, rustc, cargo, librust-derive-deftly-dev, libtoml-tiny-perl
Restrictions: allow-stderr
