## rust-derive-deftly 1.0.1-3

=== debian/changelog ===
rust-derive-deftly (1.0.1-3) unstable; urgency=medium

  * Change to Architecture: any as per
      https://wiki.debian.org/MultiArch/Hints#ma-workaround

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 20 Mar 2025 00:33:42 +0000

rust-derive-deftly (1.0.1-2) unstable; urgency=medium

  * No-changes source-only upload to obtain build on buildd.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 20 Mar 2025 00:26:11 +0000
