=== debian/control ===
--- 
+++ 
@@ -36,8 +36,8 @@
 Rules-Requires-Root: no
 
 Package: librust-derive-deftly-dev
-Architecture: all
-Multi-Arch: foreign
+Architecture: any
+Multi-Arch: same
 Depends: ${rust-update-control:Depends}, ${misc:Depends}
 Provides:
  librust-derive-deftly+default-dev (= ${binary:Version}),
