## rust-derive-deftly 1.6.0-1

=== debian/changelog ===
rust-derive-deftly (1.6.0-1) unstable; urgency=medium

  * Update to upstream 1.6.0.
  * Fixes FTBFS due to new toml (by relaxing the dependency).
    [Reports from Fabian Grünbichler and Peter Green]  Closes #1122276.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 09 Dec 2025 18:47:55 +0000
