=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  librust-easy-ext+default-dev (>= 1~),
  librust-educe+default-dev (>= 0.4.6~),
  librust-glob+default-dev (>= 0.3~),
- librust-heck+default-dev (>= 0.4~),
+ librust-heck+default-dev (>= 0.4.1~),
  librust-indexmap+default-dev (>= 1.8~),
  librust-itertools+default-dev (>= 0.10.1~),
  librust-paste+default-dev (>= 1~),
@@ -42,8 +42,8 @@
 Provides:
  librust-derive-deftly+default-dev (= ${binary:Version}),
 # @@ rust-update-control manages these:
- librust-derive-deftly-1.0.1-dev (= ${binary:Version}),
- librust-derive-deftly-macros-1.0.1-dev (= ${binary:Version}),
+ librust-derive-deftly-1.6.0-dev (= ${binary:Version}),
+ librust-derive-deftly-macros-1.6.0-dev (= ${binary:Version}),
 Suggests: librust-derive-deftly-doc
 Description: Ergonomic way to write derive() macros - Rust source code
  Uncompiled Rust library "derive-deftly"
