=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,9 @@
 # formatted documentation in -doc.
 execute_after_dh_auto_install:
 	set -e; cd debian/librust-derive-deftly-dev; \
-	cd usr/share/cargo/registry/derive-deftly-1.0.1; \
+	cd usr/share/cargo/registry/derive-deftly-[0-9]*; \
 	rm Cargo.lock.minimal; \
 	rm -r book maint playground
 #
 	set -e; cd debian/librust-derive-deftly-dev; \
-	cd usr/share/cargo/registry/derive-deftly-macros-1.0.1
+	cd usr/share/cargo/registry/derive-deftly-macros-[0-9]*
